Activity log for bug #1419244

Date Who What changed Old value New value Message
2015-02-07 09:03:53 Jordi Mas bug added bug
2015-02-07 09:05:12 Jordi Mas attachment added ca.po.zip https://bugs.launchpad.net/inkscape/+bug/1419244/+attachment/4314155/+files/ca.po.zip
2015-02-07 11:30:22 jazzynico summary Commit Catalan translation Catalan translation for 0.92
2015-02-07 11:30:27 jazzynico tags translation
2015-02-07 11:30:32 jazzynico inkscape: status New In Progress
2015-02-07 11:30:38 jazzynico inkscape: importance Undecided Low
2015-02-07 11:30:53 jazzynico inkscape: assignee Jordi Mas (jmas-softcatala)
2015-02-07 11:30:57 jazzynico inkscape: milestone 0.92
2015-02-07 11:38:32 jazzynico inkscape: status In Progress Fix Committed
2015-02-07 11:37:51 Launchpad Janitor branch linked lp:inkscape
2015-03-09 23:17:59 Jordi Mas inkscape: status Fix Committed New
2015-03-09 23:20:28 Jordi Mas attachment added ca-2015-03-15.po.zip https://bugs.launchpad.net/inkscape/+bug/1419244/+attachment/4339362/+files/ca-2015-03-15.po.zip
2015-03-10 06:22:30 jazzynico inkscape: status New Fix Committed
2015-03-14 06:43:08 Jordi Mas inkscape: status Fix Committed New
2015-03-14 06:44:13 Jordi Mas attachment added ca-092.zip https://bugs.launchpad.net/inkscape/+bug/1419244/+attachment/4345010/+files/ca-092.zip
2015-03-14 06:44:44 Jordi Mas attachment added ca-091.zip https://bugs.launchpad.net/inkscape/+bug/1419244/+attachment/4345011/+files/ca-091.zip
2015-03-14 06:45:35 Jordi Mas attachment added ca.po https://bugs.launchpad.net/inkscape/+bug/1419244/+attachment/4345012/+files/ca.po
2015-03-14 11:28:32 jazzynico inkscape: status New In Progress
2015-03-14 11:32:09 jazzynico bug task added inkscape-docs
2015-03-14 11:32:17 jazzynico inkscape-docs: assignee jazzynico (jazzynico)
2015-03-14 11:32:19 jazzynico inkscape-docs: importance Undecided Low
2015-03-14 11:32:22 jazzynico inkscape-docs: status New In Progress
2015-03-14 11:34:19 Launchpad Janitor branch linked lp:inkscape/0.91.x
2015-03-14 12:55:41 jazzynico inkscape: status In Progress Fix Committed
2015-03-14 13:01:57 Launchpad Janitor branch linked lp:inkscape-docs
2015-04-28 07:19:09 Jordi Mas inkscape: status Fix Committed New
2015-04-28 07:21:10 Jordi Mas attachment added ca-092-april2015.po.zip https://bugs.launchpad.net/inkscape/+bug/1419244/+attachment/4386364/+files/ca-092-april2015.po.zip
2015-05-02 13:17:02 jazzynico inkscape: status New Fix Committed
2017-01-10 02:05:45 Bryce Harrington inkscape: status Fix Committed Fix Released
2018-02-22 22:58:34 Hachmann inkscape-docs: status In Progress Fix Released